Description: skip author tests
 without needing to package Test::DescribeMe
 (they would be skipped anyway …)
Origin: vendor
Forwarded: not-needed
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2025-03-01

--- a/t/eof.t
+++ b/t/eof.t
@@ -3,6 +3,7 @@
 use strict;
 use warnings;
 
+use Test::Needs 'Test::DescribeMe';
 use Test::DescribeMe qw(author);
 use Test::Most;
 use Test::Needs 'Test::EOF';
--- a/t/eol.t
+++ b/t/eol.t
@@ -3,6 +3,7 @@
 use strict;
 use warnings;
 
+use Test::Needs 'Test::DescribeMe';
 use Test::DescribeMe qw(author);
 use Test::Most;
 use Test::Needs 'Test::EOL';
--- a/t/pod-coverage.t
+++ b/t/pod-coverage.t
@@ -1,6 +1,7 @@
 use strict;
 use warnings;
 
+use Test::Needs 'Test::DescribeMe';
 use Test::DescribeMe qw(author);
 use Test::Needs { 'Test::Pod::Coverage' => '1.08', 'Pod::Coverage' => 0.18 };
 
